Product comparison · 2 network switches

HP Virtual Connect 8Gb 20-port FC vs Zyxel GS2200‐24P & PPS250 Bundle

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 42known for one product only

Key differences

The Zyxel GS2200‐24P & PPS250 Bundle has 4 more basic switching RJ-45 Ethernet ports quantity than the HP Virtual Connect 8Gb 20-port FC (24 vs 20). The Zyxel GS2200‐24P & PPS250 Bundle has 116 mm more width than the HP Virtual Connect 8Gb 20-port FC (440 mm vs 324 mm). The HP Virtual Connect 8Gb 20-port FC has 113 mm more depth than the Zyxel GS2200‐24P & PPS250 Bundle (423 mm vs 310 mm). Management protocols: SNMP, SMI-S on the HP Virtual Connect 8Gb 20-port FC, SNMP v1, v2c, v3, Telnet CLI, RMON on the Zyxel GS2200‐24P & PPS250 Bundle.

  • Basic switching RJ-45 Ethernet ports quantity
    • Virtual Connect 8Gb 20-port FC:20
    • GS2200‐24P & PPS250 Bundle:24
  • Width
    • Virtual Connect 8Gb 20-port FC:324 mm
    • GS2200‐24P & PPS250 Bundle:440 mm
  • Depth
    • Virtual Connect 8Gb 20-port FC:423 mm
    • GS2200‐24P & PPS250 Bundle:310 mm
  • Height
    • Virtual Connect 8Gb 20-port FC:144.7 mm
    • GS2200‐24P & PPS250 Bundle:43 mm
  • Weight
    • Virtual Connect 8Gb 20-port FC:2 kg
    • GS2200‐24P & PPS250 Bundle:4.8 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of Virtual Connect 8Gb 20-port FC, GS2200‐24P & PPS250 Bundle
50 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, RFC 3621
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2024
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRS-232
Fiber ports quantityKnown for one20Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityKnown for oneUnknown — not stated by the source56 Gbit/s
Maximum data transfer rateKnown for one8 Gbit/sUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersSNMP, SMI-SSNMP v1, v2c, v3, Telnet CLI, RMON
Supported protocolsKnown for oneFibre ChannelUnknown — not stated by the source
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceRoHS
Compatible productsKnown for oneHP ProLiant / Integrity HP BladeSystem c-ClassUnknown — not stated by the source
Poweridentical
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers324 mm440 mm
DepthDiffers423 mm310 mm
HeightDiffers144.7 mm43 mm
WeightDiffers2 kg4.8 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL (GS2200-8/8HP) CSA (GS2200-48) CE-LVD FCC, CE BSMI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons